---
title: Create
---

# Create a Campaign

You can create a new campaign by clicking the `Create Campaign` button in the top right hand side of the `Campaigns` tab or through the action tile inside of a journey. In both cases, a modal will open with a list of options that are required in order to create a campaign.

![Create Campaign](/img/campaigns_create_modal.png)
### Fields
#### General
- **Name**: This is what will appear in lists and other places as the name of the campaign.
- **Tags**: If you have created any tags, this option will appear allowing you to select tags so you can filter by them later.
- **Type**: There are two types of campaigns you can create, `blast` and `trigger`
    - **Blast**: Send to all users who are inside of a generated list
    - **Trigger**: Send on an individual basis when a journey or API is triggered

#### Lists
If you are sending a blast type campaign, this is how you target what users will receive you campaign. A master list is generated by subtracting any users in exclusion lists from users in send lists.
- **Send Lists**: The lists of users you want to send the campaign to. The lists are combined to create one master list without any duplicates.
- **Exclusion Lists**: What lists of users you want to exclude from being sent to. Any users in an exclusion list will be removed from the list of users to send the campaign to.

#### Channel
- **Medium**: The type of message to send. One of either: email, text (SMS), push notification, webhook.
- **Provider**: Which integration you want to use to send the campaign. Parcelvoy handles the orchestration of sending a message, but uses third parties as the pipes to deliver the message to the end user. 
- **Subscription Group**: What group to associate this message with. Subscription groups allow a user to unsubscribe from a given set of messages from you. It's recommended to create different groups for different types of messages you might send over a given channel.

